Skip to main content
PUT
/
commerce
/
checkouts
/
{checkoutId}
/
attributes
Error
A valid request URL is required to generate request examples
[
  {
    "attributeDefinitionId": 123,
    "auditInfo": {
      "createBy": "<string>",
      "createDate": "2023-11-07T05:31:56Z",
      "updateBy": "<string>",
      "updateDate": "2023-11-07T05:31:56Z"
    },
    "fullyQualifiedName": "<string>",
    "values": [
      "<unknown>"
    ]
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.kibocommerce.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT Authorization header using the Bearer scheme.

Path Parameters

checkoutId
string
required

Query Parameters

removeMissing
boolean
default:false
responseFields
string

limits which fields are returned in the response body

Body

application/json
attributeDefinitionId
integer<int32> | null
auditInfo
object
fullyQualifiedName
string | null
values
any[] | null

Response

Success

attributeDefinitionId
integer<int32> | null
auditInfo
object
fullyQualifiedName
string | null
values
any[] | null